Bug 412071 - LTC37008-QDIO based network connections hang with QIOASSIST ON
LTC37008-QDIO based network connections hang with QIOASSIST ON
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Anton Arapov
Martin Jenner
: ZStream
Depends On: 267381
  Show dependency treegraph
Reported: 2007-12-05 09:26 EST by RHEL Product and Program Management
Modified: 2014-06-18 04:01 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHSA-2008-0233
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-07 03:47:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2007-12-05 09:26:45 EST
This bug has been copied from bug #267381 and has been proposed
to be backported to 5.1 z-stream (EUS).
Comment 3 Anton Arapov 2008-03-05 09:16:46 EST
A patch for this issue has been included in build 2.6.18-53.1.15.el5.
Comment 7 errata-xmlrpc 2008-05-07 03:47:42 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.